<?php
echo '<tr><td>'.DATAEXP1.'</td><td><div class="box"><select name="division" value="">';
if($_GET['page']=='export') {
	echo '<option value="tout">'.ALL.'</option>';
}
echo '<option></option>';
$liste_division = mysqli_query($bdd,"SELECT division FROM ".$prefix."_eleves WHERE categ = '1' GROUP BY division ORDER BY division ASC");
while($liste = mysqli_fetch_assoc($liste_division)) {
	echo '<option>'.$liste['division'].'</option>';
}
$liste_groupe = mysqli_query($bdd,"SELECT groupe_nom, groupe_id FROM ".$prefix."_groupes WHERE groupe_actif = 1 ORDER BY groupe_nom ASC");
while($liste = mysqli_fetch_assoc($liste_groupe)) {
	echo '<option value="'.$liste['groupe_id'].'">'.$liste['groupe_nom'].'</option>';
}
echo '</select></div></td></tr>';
if(@$_GET['page']=='print') {
	echo '<tr><td>'.DATAEXP2.'</td><td><input type="text" class="inptxt" size="30" name="titre"></td></tr>';
	echo '<tr><td>'.DATAEXP3.'</td><td><div class="box"><select name="format"><option value="P">'.LANDPO.'</option><option value="L">'.LANDPA.'</option></select></div></tr>';
	echo '<tr><td>'.DATAEXP4.'</td><td><div class="box"><select id="ordrfin" name="ordrefin"><option value="div">'.ORDER1.'</option><option value="nom">'.ORDER2.'</option><option value="nai">'.ORDER3.'</option></select></div></td></tr>';
}
for($i=1;$i<11;$i++) {
	echo '<tr><td>'; 
	if($i==1) { echo '1re'; } else { echo $i.'e'; }
	echo ' colonne :</td><td><div class="box"><select name="col'.$i.'">
	<option value="0"></option>
	<option value="eleves_id">'.IDENT2.'</option>
	<option value="nom">'.NAME.'</option>
	<option value="prenom">'.FORNAME.'</option>
	<option value="division">'.DIV.'</option>
	<option value="naissance">'.BDAY.'</option>
	<option value="sexe">'.SEX.'</option>
	<option value="code">'.CODE.'</option>
	<option value="mail">'.MAIL2.'</option>
	</select></div>';
	if(@$_GET['page']=='print') {
		echo '&nbsp; &nbsp; '.TXTLIBRE.' <input type="text" class="inptxt" size="10" name="txtcol'.$i.'"></td>';
		echo '<td>&nbsp; &nbsp; '.MESURE.' <input type="number" min="0" max="30" step⁼".01" class="inptxt" size="15" name="txtlarg'.$i.'"></td></tr>';
	}
}
?>